Subject: [Healeys] reproduction hand brake stuff bitches

From: [email-masked]
Date: Sat, 19 Jul 2014 08:59:30 -0700 (PDT)

1-I put a new hand brake cable on the BJ8 this week. The minor drama there is that the captive nut is 11/16 across the wrench flats. The original is 9/16 (thin). One can't swing the big 11/16 wrench in the tunnel without hitting the drive shaft. My tool box was empty with distributor wrenches, crows feet, multiple extensions, metric wrenches, you name it. I was not going to take the drive shaft off. Its done, but I don't know how I did it.

2-The hand brake plate is held with two large Phillips head countersunk screws. These screws have a special reduced head height so the brake handle doesn't interfere with the heads. The nameless Healey suppliers list the screws in the catalogs, but they are nothing more than standard stuff you can get in the hardware store. These screws must have the heads ground down. When the heads are ground down there is nothing left of the Phillips cross for the screw driver to grab onto. The screws are too soft and round out. Black oxide screws with Allen hex's are much better. The heads seem to be shorter and don't require as much grinding. After the grinding there is still enough hex to enable tightening the screw.
I wonder why the cable broke in the first place, probably when I had a ham fisted guy weld the bracket back to the frame, he heated up the strands?? The crimping was still in place.
Ken Freese
65 BJ8
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys